### Hierarchy

- SpatialHashStats

## Index

### Properties

- buckets
- culled
- total
- visible

## Properties

### buckets

buckets: number

- Defined in code/spatial-hash.ts:19

### culled

culled: number

- Defined in code/spatial-hash.ts:22

### total

total: number

- Defined in code/spatial-hash.ts:20

### visible

visible: number

- Defined in code/spatial-hash.ts:21

Generated using TypeDoc